[Desktop Entry]
Encoding=UTF-8
Type=Link
Name=Network neighborhood
Name[cs]=Okolní počítače
Name[da]=Netværksforbindelser
Name[de]=Netzwerkumgebung
Name[el]=Περιοχή δικτύου
Name[en_GB]=Network neighbourhood
Name[es]=Entorno de red
Name[fr]=Voisinage réseau
Name[hi]=नेटवर्क 
Name[hu]=Hálózatok
Name[ko]=네트워크 환경
Name[lv]=Tīkla Kaimiņi
Name[ms]=Jirantetangga rangkaian
Name[no]=Mitt nettverk
Name[pt_BR]=Vizinhança da rede
Name[sk]=Sieťové okolie
Name[sv]=Nätverket
Name[vi]=Network neighborhood
Name[wa]=Vejhnaedje rantoele (rislî)
Name[zh_TW]=網路上的芳鄰
Comment=Windows Shares in your local network
Comment[sv]=Windows-utdelningar i ditt lokala nätverk
URL=smb:
Icon=gnome-fs-smb
